<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">

    <head>
    <title>IBInspectorMode class documentation</title>
  </head>
  <body>
    <font face="serif">
    <h1><a name="title$IBInspectorMode">IBInspectorMode class documentation</a></h1>
    <h3>Authors</h3>
    <dl>
      <dt>Generated by heron</dt>
      <dd>
      </dd>
    </dl>

        <div>
    </div>

          <h1><a name="001000000000">
        Software documentation for the IBInspectorMode class
      </a></h1>
    <h2><a name="class$IBInspectorMode">IBInspectorMode</a> : NSObject</h2>
    <blockquote class="declared">
      <dl>
        <dt><b>Declared in:</b></dt>
        <dd>InterfaceBuilder/IBInspectorMode.h</dd>
      </dl>
    </blockquote>
    <div class="desc">
      
          IBInspectorMode is an internal class in the
          InterfaceBuilder framework.
        
    </div>
    <hr width="50%" align="left" />
    <a href="#_IBInspectorMode_ivars">Instance Variables</a>
    <br/><br/>
    <b>Method summary</b>
    <ul>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-identifier">-identifier</a></li>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-initWithIdentifier$forObject$localizedLabel$inspectorClassName$ordering$">-initWithIdentifier:forObject:localizedLabel:inspectorClassName:ordering:</a></li>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-inspectorClassName">-inspectorClassName</a></li>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-localizedLabel">-localizedLabel</a></li>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-object">-object</a></li>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-ordering">-ordering</a></li>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-setIdentifier$">-setIdentifier:</a></li>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-setInspectorClassName$">-setInspectorClassName:</a></li>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-setLocalizedLabel$">-setLocalizedLabel:</a></li>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-setObject$">-setObject:</a></li>
      <li><a rel="gsdoc" href="IBInspectorMode.html#method$IBInspectorMode-setOrdering$">-setOrdering:</a></li>
    </ul>
    <hr width="50%" align="left" />
<div class="method">
    <h3><a name="method$IBInspectorMode-identifier">identifier&nbsp;</a></h3>
    - (NSString*) <b>identifier</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$IBInspectorMode-initWithIdentifier$forObject$localizedLabel$inspectorClassName$ordering$">initWithIdentifier:&nbsp;forObject:&nbsp;localizedLabel:&nbsp;inspectorClassName:&nbsp;ordering:&nbsp;</a></h3>
    - (id) <b>initWithIdentifier:</b> (NSString*)ident<b> forObject:</b> (id)obj<b> localizedLabel:</b> (NSString*)lab<b> inspectorClassName:</b> (NSString*)cn<b> ordering:</b> (float)ord;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$IBInspectorMode-inspectorClassName">inspectorClassName&nbsp;</a></h3>
    - (NSString*) <b>inspectorClassName</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$IBInspectorMode-localizedLabel">localizedLabel&nbsp;</a></h3>
    - (NSString*) <b>localizedLabel</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$IBInspectorMode-object">object&nbsp;</a></h3>
    - (id) <b>object</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$IBInspectorMode-ordering">ordering&nbsp;</a></h3>
    - (float) <b>ordering</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$IBInspectorMode-setIdentifier$">setIdentifier:&nbsp;</a></h3>
    - (void) <b>setIdentifier:</b> (NSString*)ident;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$IBInspectorMode-setInspectorClassName$">setInspectorClassName:&nbsp;</a></h3>
    - (void) <b>setInspectorClassName:</b> (NSString*)cn;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$IBInspectorMode-setLocalizedLabel$">setLocalizedLabel:&nbsp;</a></h3>
    - (void) <b>setLocalizedLabel:</b> (NSString*)lab;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$IBInspectorMode-setObject$">setObject:&nbsp;</a></h3>
    - (void) <b>setObject:</b> (id)obj;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<div class="method">
    <h3><a name="method$IBInspectorMode-setOrdering$">setOrdering:&nbsp;</a></h3>
    - (void) <b>setOrdering:</b> (float)ord;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
</div>
<a name="_IBInspectorMode_ivars"/>    <br/><hr width="50%" align="left" />
    <h2>Instance Variables for IBInspectorMode Class</h2>
    <h3><a name="ivariable$IBInspectorMode*identifier">identifier</a></h3>
    @protected NSString* <b>identifier</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$IBInspectorMode*inspectorClassName">inspectorClassName</a></h3>
    @protected NSString* <b>inspectorClassName</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$IBInspectorMode*localizedLabel">localizedLabel</a></h3>
    @protected NSString* <b>localizedLabel</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$IBInspectorMode*object">object</a></h3>
    @protected id <b>object</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <h3><a name="ivariable$IBInspectorMode*ordering">ordering</a></h3>
    @protected float <b>ordering</b>;<br />
    <div class="desc">
      
            <em>Description forthcoming.</em>
          
    </div>
    <hr width="25%" align="left" />
    <br/><hr width="50%" align="left" /><br/>
    <br />
    </font>
</body>
</html>
